@media only screen and (min-width: 768px) and (max-width: 999px) {
  .s2025 .mtpc-video {
    min-height:360px;
  }
  .synopsis-2026 {
    background-repeat: repeat-x;
  }
  .synopsis-2025 p {
    font-weight:400 !important;
    font-size:16px !important;
    color:#FFF;
    line-height: 1.3 !important;
  }
  .creative-team-2025 p {
     color:#FFF;
     font-size:20px !important;
  }
  .creative-team-2025 h2 {
     color:#FFF;
     font-size:36px !important;
     font-weight:400 !important;
     line-height:1.25em;
  }
  .creative-team-2025 h5 {
     margin-top:0.5em;
     color:#78EAFF;
     font-size:18px !important;
     font-weight:400 !important;
  }
  .creative-team-2025 h6, .creative-team-2025 li {
     color:#FFF;
     font-size:18px !important;
     font-weight:400 !important;
     line-height:1.35em;
  }
}

/* by Creasant */

/* =========== Home =========== */
@media screen and (min-width: 768px) {
  .event--info--columns.mtpc-4col-section {
    padding: 47px 40px 57px;
  }
}
/* =========== End Home =========== */
/* ================================ */
/* =========== Synopsis =========== */

@media screen and (min-width: 768px) and (max-width: 1339px) {
  .event--info--columns .mtpc-4col-section-wrapper {
    gap: 2rem 40px;
  }
  
  .event--info--columns .mtpc-4col-item:nth-child(4) {
    /*margin-left: auto;*/
    padding-left: 0;
  }
}


@media screen and (min-width: 768px) {
  .section--synopsis {
    position: relative;
  }
  
  .section--synopsis > .mtpc-1col-section-wrapper {
    position: relative;
  }
  
  .section--synopsis > .mtpc-1col-section-wrapper:after {
    content:'';
    position: absolute;
    top: 51px;
    bottom: 0;
    left: 0;
    width: 100vw;
    background-color: #39C2DB;
    z-index: -1;
  }
  
  .section--synopsis .d-desktop {
    padding-bottom: 2.62rem;
  }
  
  .section--synopsis--content {
    padding: 70px 0 80px;
    position: absolute;
    top: 0;
    left: 0;
  }
  
  .section--synopsis .d-desktop .field__item img {
    object-fit: cover;
  }
}

@media screen and (min-width: 768px) and (max-width: 999px) {
  .section--synopsis .d-desktop {
    transform: translateX(-30px);
    width: calc(100% + 30px);
  }
  .bg-gradient-dark2 main:after {
    background: #0B8FA8 !important;
  } 
  
  .section--synopsis--content {
    width: 50%;
  }
}

@media screen and (min-width: 768px) {
  .section--creative-team .mtpc-2col-item.mtpc-2col-item--1 {
    padding-right: 3rem;
  }  
}
